# Uses of Class
org.springframework.jdbc.support.CustomSQLErrorCodesTranslation

Packages that use CustomSQLErrorCodesTranslation
Package
Description
org.springframework.jdbc.support
Support classes for the JDBC framework, used by the classes in the jdbc.core and jdbc.object packages.

## Uses of CustomSQLErrorCodesTranslation in org.springframework.jdbc.support

Methods in org.springframework.jdbc.support that return CustomSQLErrorCodesTranslation
Modifier and Type
Method
Description
`CustomSQLErrorCodesTranslation[]`
SQLErrorCodes.`getCustomTranslations()`
Methods in org.springframework.jdbc.support with parameters of type CustomSQLErrorCodesTranslation
Modifier and Type
Method
Description
`void`
SQLErrorCodes.`setCustomTranslations(CustomSQLErrorCodesTranslation... customTranslations)`